img{
  height: 200px;
  background-color: rgb(19, 108, 108);
  margin: 30px;
}

html{
  font-size: 62.5%;
  font-family: 'Goblin One', cursive;
}

body{
  margin-top: 100px;
  margin-left: 100px;
  background-image: url(https://images.pexels.com/photos/3279691/pexels-photo-3279691.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1);
  background-repeat: no-repeat;
  background-size: cover;
}

h1,span, button{
  font-size: 5em;
  color: rgb(202, 29, 29);
  background-color: rgb(19, 108, 108);
  border: 3px dotted yellow;
  width: 50%;
  text-align: center;
  padding: 10px; 
}

button{
  display: inline;
  padding: 10px;
  width: 15%;
  margin-right: 20px;
  margin-left: 80px;
}

span{
 font-size: 5em;
 width: 30%;
 display: inline;
 border: none;
 margin-left: 100px;
 border: 3px dotted yellow;
}